import http from '@/utils/httpConfig';

export const mbkList = (data) => {
  return http('/jdbg/xmgl_mbk/index', data)
}

export const mbkAdd = (data) => {
  return http('/jdbg/xmgl_mbk/add', data)
}

export const mbkEdit = (data) => {
  return http('/jdbg/xmgl_mbk/edit', data)
}

export const mbkDetail = (data) => {
  return http('/jdbg/xmgl_mbk/detail', data)
}

export const mbkDelete = (data) => {
  return http('/jdbg/xmgl_mbk/delete', data)
}